/*--------------------------------------------------
				      RESET
---------------------------------------------------*/
pre,code{font-family:"Times New Roman", Times, serif;white-space:pre;padding:20px;letter-spacing: 0.1em;}
pre{	padding:5px;}
code{-moz-border-radius: 2px;-webkit-border-radius:2px;	border-radius:2px;background:#fff;font-size:11px;color: #666666;	padding: 3px;padding-left: 10px;background-color: #f8f8f8;}
.clear:after { clear: both; content: "";  display: block;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,  del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin:0px; padding:0px; border:0px; border-collapse:separate; border-spacing:0px;font-weight: inherit;font-style: inherit;	font-size: 100%;text-decoration:none;}
html, body {height: 100%;	width: 100%;}
::-moz-selection{ color: #fff; background: #707070; }
::selection { color: #fff; background: #707070; }
body {font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 15px;line-height: 19px;color: #676767;background: #ffffff;font-weight:400;}
h1,h2,h3,h4,h5,h6 {font-weight: 800;float:left;position:relative;width:100%;margin:30px 0;padding:0;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;color:#68a8de;text-align:center;}
ul, ol{display: block;padding: 0px;margin: 0 0 14px 17px;}
blockquote {float: left;width: 60%;margin: 10px 15px 10px 0;color: #aaa;background: url(../images/sprite.png) no-repeat scroll 0 -330px transparent;}
blockquote.right {float: right;margin: 10px 0 15px  15px;}
blockquote p {font: 16px/17px Helvetica, Arial, sans-serif;font-weight: normal;font-style: italic;	padding-left: 40px;}
p {float:left;position:relative;width:100%;margin:0;padding:0;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 15px;line-height: 19px;color: #676767;font-weight:400;}
p:last-child {margin-bottom: 0;}
em {font-style: italic;}
a { -webkit-transition:all 0.14s ease 0s;-moz-transition:all 0.14s ease 0s; -o-transition:all 0.14s ease 0s; outline:none;}
a:hover {color: #444;}
.title, .title a { text-decoration: none;}
.title a:hover {}
img, iframe {	max-width:100%;}
.empty-separator{float:left;position:relative;width:100%;margin:0;padding:0;margin: 0;	height: 1px;}
.divider {float:left;position:relative;width:100%;margin:0;padding:0;margin: 20px 0;	height: 1px;}
.divider-border {float:left;position:relative;width:100%;margin:0;padding:0;margin: 20px 0;background-color:#68a8de;	height: 2px;}
.divider-border-white {float:left;position:relative;width:100%;margin:0;padding:0;margin: 20px 0;background-color:#fff;	height: 2px;}
.alignCenter{text-align:center;}
#button-scopri{position:absolute;bottom:0;left:50%;width:250px;margin-left:-125px;padding:0px;text-align:center;background-color:#68a8de;z-index:9999999999999;}
#button-scopri a,#button-scopri a:visited{-webkit-transition:all 0s ease 0s; -moz-transition:all 0s ease 0s;-o-transition:all 0s ease 0s; display:block;width:100%;color:white;font-size:16px;line-height:18px;padding:8% 0%;padding-bottom:5%;text-transform:uppercase;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;font-weight:500;background-image:url(../images/link_white.png);background-repeat:no-repeat;background-position:top center;}
#button-scopri a:hover{color: #003169;background-image:url(../images/link_menu_over.png);background-repeat:no-repeat;background-position:top center;}
.maginTopNegativo{margin-top:-50px!important;}
.maginTopNegativo2{margin-top:-110px!important;}
.sfondo-bianco{background:white!important;}
.sfondo-verde{background:#81b656!important;}
.sfondo-giallo{background:#ffae00!important;}
.sfondo-arancio{background:#ff6000!important;}
.sfondo-azzurro{background:#68a8de!important;}
.align-center{text-align:center!important;}
strong{font-weight:800;}
/*--------------------------------------------------
			COLORS
---------------------------------------------------*/
input.submit, input.submit:focus, input.submit:active {background: #026ab3;}
a { 	color: #026ab3;}
#footer a:hover {color: #026ab3;}
ul.item-nav li:hover {	background-color: #026ab3;}
.flex-direction-nav li a:hover { background-color: #026ab3; }
.widget a:hover {color: #026ab3;}
.widget ul#recentcomments a.author:hover {	color: #026ab3;}
.post-title h2.title a:hover {color: #026ab3;}
.post-meta a:hover {	color: #026ab3;}
.post-info div.date {	background-color: #026ab3;}
.comment .author a:hover {color: #026ab3;}
.comment .comment-meta .reply:hover {	background-color:#026ab3; }
.wp-pagenavi span.current {	background-color: #026ab3;}
/*--------------------------------------------------
				      COLUMNS
---------------------------------------------------*/
.one, .one-half, .two-third, .one-third, .one-fourth,.one-fifth,.four-fifth { float:left; position:relative; margin-right:4%; }
.one { width: 100%; margin-right: 0; }
.one-half {	width: 48%; }
.two-third { width: 65.33%; }
.one-third  { width: 30.66%; }
.one-fourth { width: 22%; }
.one-fifth { width: 16%;margin-right:2%;margin-left:2%; }
.four-fifth {width: 80%;}
.last { margin-right: 0 !important; }
/*--------------------------------------------------
			HEADER
---------------------------------------------------*/
#logo {float:left;position:relative;width:267px;max-width:267px;margin:14px 0;padding:0;}
#logo img{width:100%;max-width:267px;height:auto;margin:0;}
#logo a,#logo a:visited,#logo a:hover{border:0;}
#wrapper-top .box-top{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;}
#wrapper-top .languages{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;}
#wrapper-top .languages #lang_sel_list{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;}
#wrapper-top .languages #lang_sel_list ul {float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;list-style:none;}
#wrapper-top .languages #lang_sel_list ul li{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;margin-right:18px!important;}
#wrapper-top .languages #lang_sel_list ul li a,#wrapper-top .languages #lang_sel_list ul li a:visited{display:block;float:left;position:relative;width:auto;margin:0;padding:0;padding-top:7px;background:transparent;}
#wrapper-top .languages #lang_sel_list ul li a:hover{background:transparent;}
#wrapper-top .languages #lang_sel_list ul li a.lang_sel_sel,#wrapper-top .languages #lang_sel_list ul li a.lang_sel_sel:visited,#wrapper-top .languages #lang_sel_list ul li a.lang_sel_sel:hover{background-image:url(../images/language_active.jpg);background-repeat:no-repeat;background-position:top center;}
#wrapper-top .numero_telefono{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;margin-right:20px;}
#wrapper-top .numero_telefono p{float:left;position:relative;width:auto;margin:0;padding:7px 0;padding-left:20px;background-image:url(../images/head_telefono.png);background-repeat:no-repeat;background-position:center left;color:white;font-size: 16px;line-height:18px;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;font-weight: 500;}
#wrapper-top .social_icons{border-left:1px solid white;float:left;position:relative;width:auto;margin:0;padding:1px 0;background:transparent;margin-right:20px;}
#wrapper-top .social_icons ul{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;list-style:none;}
#wrapper-top .social_icons ul li{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;}
#wrapper-top .social_icons a,#wrapper-top .social_icons a:visited{display:block;float:left;position:relative;width:30px;height:30px;margin:0;padding:0px;overflow:hidden;font-size:0px;text-indent:-999999999999px;background-repeat:repeat;background-position:0 0 ;background-image:url(../images/social_header.png);}
#wrapper-top .social_icons a:hover{background-position: 0 0;}
#wrapper-top .social_icons a.facebook{background-position: 0px 0px;}
#wrapper-top .social_icons a.facebook:hover{background-position: 0px -30px;}
#wrapper-top .social_icons a.twitter{background-position: -30px 0px;}
#wrapper-top .social_icons a.twitter:hover{background-position: -30px -30px;}
#wrapper-top .social_icons a.googleplus{background-position: -60px 0px;}
#wrapper-top .social_icons a.googleplus:hover{background-position: -60px -30px;}
#wrapper-top .social_icons a.youtube{background-position: -90px 0px;}
#wrapper-top .social_icons a.youtube:hover{background-position: -90px -30px;}
#wrapper-top .social_icons a.linkedin{background-position: -120px 0px;}
#wrapper-top .social_icons a.linkedin:hover{background-position: -120px -30px;}
#wrapper-top .social_icons a.instagram{background-position: -210px 0px;}
#wrapper-top .social_icons a.instagram:hover{background-position: -210px -30px;}
#wrapper-top .social_icons a.rss{background-position: -150px 0px;}
#wrapper-top .social_icons a.rss:hover{background-position: -150px -30px;}
#wrapper-top .social_icons a.mail{background-position: -180px 0px;}
#wrapper-top .social_icons a.mail:hover{background-position: -180px -30px;}
#wrapper-top #secondary-menu{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;}
#wrapper-top #secondary-menu ul{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;list-style:none;}
#wrapper-top #secondary-menu ul li{float:left;position:relative;width:auto;margin:0;padding:0;background:transparent;}
#wrapper-top #secondary-menu ul li a,#wrapper-top #secondary-menu ul li a:visited{text-align:center;display:block;float:left;position:relative;width:auto;margin:0;padding:8px 20px;background:transparent;border-left:1px solid white;color:white;font-size: 14px;line-height:16px;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;font-weight: 500;text-transform:uppercase;}
#wrapper-top #secondary-menu ul li a:hover{color:white;background:#003169;}
#wrapper-top #secondary-menu ul li.current-menu-item a{color:white;background:#003169;}
/*--------------------------------------------------
			PRIMARY MENU 
---------------------------------------------------*/
#primary-menu a#show_menu{display:none;}
#primary-menu a#show_menu,#primary-menu a#show_menu:visited,#primary-menu a#show_menu:hover{border-top:2px solid #999999;	border-bottom:2px solid #151515;position:relative;float:left;width:80%;margin:0;height:19px;padding:0;padding: 12px 10%;background-color:#686868;color:white;text-transform:uppercase;font-size: 16px;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;font-weight: 500;outline:none;background-image:url(../images/btn_main_menu.jpg);background-repeat:no-repeat;background-position: 88% 0px;-moz-transition: none; -webkit-transition: none; -o-transition: all 0 ease-in;transition: none;}
#primary-menu {display:block;float: right;	margin: 0;padding: 0;}
#primary-menu ul {display:block;margin: 0;padding: 0;list-style-type: none;	float: right;}
#primary-menu ul li:hover { visibility: inherit; }
#primary-menu ul li {position: relative;display: inline;float: left;margin: 0 0 0 -1px;}
#primary-menu ul li:last-child { background: none;}
#primary-menu ul li a {text-decoration: none;text-transform: uppercase;	font-size: 16px;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;font-weight: 500;color: #68a8de;	padding: 40px 12px;	margin: 0;display: block;	float: left;width:auto;	background:transparent;-webkit-transition:all 0s ease 0s; -moz-transition:all 0s ease 0s; -o-transition:all 0s ease 0s; }
#primary-menu ul li a:hover, #primary-menu ul li.sfHover a {background-image:url(../images/link_menu_over.png);background-repeat:no-repeat;background-position:top center;color: #003169;}
#primary-menu ul li a.current,#primary-menu ul li.current-menu-item a,#primary-menu ul li.current-menu-item a:visited ,#primary-menu ul li.current-menu-item a:hover {	background-image:url(../images/link_menu_over.png);background-repeat:no-repeat;background-position:top center;color: #003169;}
#primary-menu ul ul {position: absolute;top: -9999em;width: 230px;   background: #68a8de; z-index: 9999;}
#primary-menu ul ul li { width: 100%; }
#primary-menu ul li:hover ul {left: 0;top: 99px;}
#primary-menu ul li:hover li ul {	top: -9999em; }
#primary-menu ul li li:hover ul {	left: 180px;top: 0;}
#primary-menu ul ul {padding: 0;margin: 0;}
#primary-menu ul ul li {	margin: 0;	background: none;border:0;}
#primary-menu ul ul li:last-child {border-bottom: none;}
#primary-menu ul ul li a {font-size: 14px;line-height:16px;padding: 10px 2%;padding-left:14%;	background-color: #68a8de; color: #ffffff;width:84%;background-image:url(../images/submenu-icon.png);background-repeat:no-repeat;background-position:left center;}
#primary-menu ul ul li.current-menu-item a,#primary-menu ul ul li.current-menu-item a:visited,#primary-menu ul li a.current,#primary-menu ul li.current-menu-item ul li a,#primary-menu ul li.current-menu-item ul li a:visited{color: #ffffff;}
#primary-menu ul li:hover ul li a { color: #ffffff;background-color: #68a8de; background-image:url(../images/submenu-icon.png);background-repeat:no-repeat;background-position:left center;}
#primary-menu ul li:hover ul li a:hover {color: #ffffff; background-color:#003169;background-image:url(../images/submenu-icon.png);background-repeat:no-repeat;background-position:left center;}
/*--------------------------------------------------
			MAIN CONTENT
---------------------------------------------------*/
#fascia-bianca-top,#wrapper-top, #wrapper-header,#wrapper-slider,.wrapper-bianco,.wrapper-blu,#wrapper-footer,#wrapper-white-footer,.wrapper-trasparente,#wrapper-header-pagine,.wrapper-verde,.wrapper-giallo,.wrapper-blu,.wrapper-arancio,.wrapper-azzurro,#wrapper-googlemaps{float:left;position:relative;width:100%;margin:0;padding:0;background: #fff;z-index:1;}
.content-wrapper {background: transparent;width: 960px;	margin: 0 auto;	padding: 0;}	
.header {width: 960px;	margin: 0 auto;	padding: 0;background: transparent;}
#fascia-bianca-top{height:5px;}
#wrapper-top{background-color:#68a8de;border-bottom:1px solid #8d8d8c;}
#wrapper-header{border-bottom:2px solid #8d8d8c;background: rgba(255, 255, 255, 0.9);z-index:2;}
#wrapper-slider{padding-bottom:2px;border-bottom:2px solid #68a8de;margin-top:-100px;}
#wrapper-header-pagine{margin-top:-100px;height:477px;background-image:url(../images/sfondo_pagine.jpg);background-repeat:repeat-x;background-position:left top;}
/*--------------------------------------------------
						 FOOTER
---------------------------------------------------*/
#wrapper-white-footer{border-bottom:2px solid #68a8de;margin-bottom:5px;}
#wrapper-white-footer p{float:left;position:relative;width:94%;margin:0;padding:12px 3%;background:#686868;color:white;text-align:center;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 16px;line-height: 20px;font-weight:300;}
#wrapper-white-footer p a, #wrapper-white-footer p a:visited{color:white;text-decoration:none;}
#wrapper-white-footer p a:hover{color:white;text-decoration:underline;}
#wrapper-footer{padding:20px 0;border-bottom:2px solid #787878;background-image:url(../images/sfondo_footer.jpg);background-repeat:no-repeat;background-position:bottom center;background-color:#999999;}
#wrapper-footer .one-third{min-height:240px;width: 29.33%;margin:0;padding:0 2%;background-image:url(../images/bordino_bianco.jpg);background-repeat:repeat-y;background-position:top right;}
#wrapper-footer .one-third.case_history{background:transparent;}
#wrapper-footer .one-third .title{text-transform:uppercase;text-align:left;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;font-size: 20px;line-height: 24px;font-weight:800;color:white;}
#wrapper-footer .one-third .title a,#wrapper-footer .one-third .title a:visited{color:white;}
#wrapper-footer .one-third .title a:hover{color:#003169;}
#wrapper-footer .one-third .container-article{float:left;position:relative;width:100%;margin:0;padding:10px 0;border-bottom:2px solid white;}
#wrapper-footer .one-third .container-article:last-child{border:0;}
#wrapper-footer .one-third .container-article .article_title{float:left;position:relative;width:100%;margin:0;padding:0;margin-bottom:10px;text-transform:uppercase;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 16px;line-height: 18px;font-weight:700;color:white;}
#wrapper-footer .one-third .container-article .article_title a,#wrapper-footer .one-third .container-article .article_title a:visited{color:white;}
#wrapper-footer .one-third .container-article .article_title a:hover{color:#003169;}
#wrapper-footer .one-third .container-article span.data{float:left;position:relative;width:90%;min-height:17px;background:url(../images/ico-data.png) no-repeat left center;margin:0;margin-bottom:3px;padding:0;padding-left:10%;padding-top:3px;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 14px;line-height: 16px;font-weight:300;color:white;font-style:italic;}
#wrapper-footer .one-third .container-article p{float:left;position:relative;width:100%;margin:0;padding:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 14px;line-height: 16px;font-weight:300;color:white;}
#wrapper-footer .one-third .container-ch{float:left;position:relative;width:100%;margin:0;padding:10px 0;border-bottom:2px solid white;}
#wrapper-footer .one-third .container-ch:last-child{border:0;}
#wrapper-footer .one-third .container-ch .ch_title{float:left;position:relative;width:100%;margin:0;padding:0;margin-bottom:10px;text-transform:uppercase;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 16px;line-height: 18px;font-weight:700;color:white;}
#wrapper-footer .one-third .container-ch .ch_title a,#wrapper-footer .one-third .container-ch .ch_title a:visited{color:white;}
#wrapper-footer .one-third .container-ch .ch_title a:hover{color:#003169;}
#wrapper-footer .one-third .container-ch p{float:left;position:relative;width:100%;margin:0;padding:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 14px;line-height: 16px;font-weight:300;color:white;}
#wrapper-footer .one-third.contatti p{float:left;position:relative;width:100%;margin:15px 0;padding:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 16px;line-height: 18px;font-weight:700;color:white;}
#wrapper-footer .one-third.contatti p a, #wrapper-footer .one-third.contatti p a:visited{color:white;text-decoration:none;}
#wrapper-footer .one-third.contatti p a:hover{color:white;text-decoration:underline;}
#wrapper-footer .one-third.contatti ul{float:left;position:relative;width:100%;margin:0;padding:0;list-style:none;}
#wrapper-footer .one-third.contatti ul li{float:left;position:relative;width:90%;margin:0;margin-bottom:10px;padding:0;padding-left:10%;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 16px;line-height: 18px;font-weight:300;color:white;}
#wrapper-footer .one-third.contatti ul li a,#wrapper-footer .one-third.contatti ul li a:visited{color:white;text-decoration:none;}
#wrapper-footer .one-third.contatti ul li a:hover{color:white;text-decoration:underline;}
#wrapper-footer .one-third.contatti ul li.via{background-image:url(../images/ico_address.png);background-repeat:no-repeat;background-position:top left;}
#wrapper-footer .one-third.contatti ul li.telefono{background-image:url(../images/ico_telephone.png);background-repeat:no-repeat;background-position:top left;}
#wrapper-footer .one-third.contatti ul li.fax{background-image:url(../images/ico_fax.png);background-repeat:no-repeat;background-position:top left;}
#wrapper-white-footer p a#scrollTop,#wrapper-white-footer p a#scrollTop:visited{position:absolute;bottom:0;right:20px;z-index:999;display:block;width:40px;height:44px;overflow:hidden;font-size:0px;text-indent:-99999px;color:black;background-image:url(../images/torna_su.jpg);background-repeat:repeat-y;background-position:top center;}
#wrapper-white-footer p a#scrollTop:hover{background-position:bottom center;}
#cookie-notice span#cn-notice-text{font-size:16px;line-height:18px;}
#cookie-notice .cookie-notice-container{padding:20px 10px;}
/*--------------------------------------------------
		    GRID VIEW
---------------------------------------------------*/
.grid {list-style: none;	margin: 0;	padding: 0;	float: left;}
.grid li {   float: left;	border-bottom: 1px dashed #ddd;	border-right: 1px dashed #ddd;}
.grid.row3 li {   width: 319px;}
.grid.row4 li {   width: 239px;}
.grid.row5 li {   width: 191px;}
.grid.row6 li { width: 159px;}
.grid li.last {border-right: none;}
.grid li.last-row {border-bottom: none;}
.grid img {display: block;margin: 0 auto;}
/*--------------------------------------------------
			TOGGLE
---------------------------------------------------*/
.toggle-wrap {float: left;width: 100%;margin-bottom: 6px;}
.trigger {}
.trigger a {	display: block;	padding: 10px;	padding-left: 15px;	text-decoration: none;font-weight: bold;	color: #676767;	box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);-webkit-transition-duration: 0s;	-moz-transition-duration: 0s; -o-transition-duration: 0s;	background: url(../images/bullet-toggle.png) no-repeat right 15px #f8f8f8;}
.trigger.active a { background: url(../images/bullet-toggle.png) no-repeat right -20px #f8f8f8;}
.toggle-container {	overflow: hidden;float: left;padding: 15px;}
/*--------------------------------------------------
	     ACCORDION
---------------------------------------------------*/
.trigger-button {float: left;width: 100%;padding: 10px 0 10px 0;margin-bottom: 6px;	text-decoration: none;font-weight: bold;box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);background: url(../images/bullet-toggle.png) no-repeat right 15px #f8f8f8;cursor:pointer;}
.trigger-button span {padding-left: 15px;}
.trigger-button.active { background: url(../images/bullet-toggle.png) no-repeat right -20px #f8f8f8;}
.accordion {	float: left;	padding: 10px 15px 15px 15px;}
.accordion img{width:100%;max-width:277px;float:left;margin:0;margin-right:10px;}
.accordion p{float:left;margin:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 18px;line-height: 22px;font-weight:300;color:#686868;}
.wrapper-bianco.contenuto-arancio .trigger-button {float: left;width: 100%;height:25px;padding: 18px 0 18px 0;margin-bottom: 4px;	text-decoration: none;text-transform: uppercase;font-size:22px;font-weight: 500;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;line-height: 26px;color:white;box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0 ;background-image: url(../images/accordion.jpg);background-repeat: repeat-y;background-position: right 0;background-color: #ff6000;cursor:pointer;}
.wrapper-bianco.contenuto-arancio .trigger-button.active { background-position:right -61px;}
.wrapper-bianco.contenuto-arancio .accordion p{float:left;margin:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 18px;line-height: 22px;font-weight:300;color:#686868;}
.wrapper-bianco.contenuto-arancio .accordion img{float:left;margin:0;margin-right:10px;}
.wrapper-bianco.contenuto-azzurro .trigger-button {float: left;width: 100%;height:25px;padding: 18px 0 18px 0;margin-bottom: 4px;	text-decoration: none;text-transform: uppercase;font-size:22px;font-weight: 500;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;line-height: 26px;color:white;box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0 ;background-image: url(../images/accordion.jpg);background-repeat: repeat-y;background-position: right -122px;background-color: #68a8de;cursor:pointer;}
.wrapper-bianco.contenuto-azzurro .trigger-button.active { background-position:right -183px;}
.wrapper-bianco.contenuto-azzurro .accordion p{float:left;margin:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 18px;line-height: 22px;font-weight:300;color:#686868;}
.wrapper-bianco.contenuto-azzurro .accordion img{float:left;margin:0;margin-right:10px;}
.wrapper-bianco.contenuto-verde .trigger-button {float: left;width: 100%;height:25px;padding: 18px 0 18px 0;margin-bottom: 4px;	text-decoration: none;text-transform: uppercase;font-size:22px;font-weight: 500;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;line-height: 26px;color:white;box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0 ;background-image: url(../images/accordion.jpg);background-repeat: repeat-y;background-position: right -488px;background-color: #81b656;cursor:pointer;}
.wrapper-bianco.contenuto-verde .trigger-button.active { background-position:right -549px;}
.wrapper-bianco.contenuto-verde .accordion p{float:left;margin:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 18px;line-height: 22px;font-weight:300;color:#686868;}
.wrapper-bianco.contenuto-verde .accordion img{float:left;margin:0;margin-right:10px;}
.wrapper-bianco.contenuto-giallo .trigger-button {float: left;width: 100%;height:25px;padding: 18px 0 18px 0;margin-bottom: 4px;	text-decoration: none;text-transform: uppercase;font-size:22px;font-weight: 500;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;line-height: 26px;color:white;box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0 ;background-image: url(../images/accordion.jpg);background-repeat: repeat-y;background-position: right -366px;background-color: #ffae00;cursor:pointer;}
.wrapper-bianco.contenuto-giallo .trigger-button.active { background-position:right -427px;}
.wrapper-bianco.contenuto-giallo .accordion p{float:left;margin:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 18px;line-height: 22px;font-weight:300;color:#686868;}
.wrapper-bianco.contenuto-giallo .accordion img{float:left;margin:0;margin-right:10px;}
.wrapper-bianco.contenuto-blu .trigger-button {float: left;width: 100%;height:25px;padding: 18px 0 18px 0;margin-bottom: 4px;	text-decoration: none;text-transform: uppercase;font-size:22px;font-weight: 500;font-family: 'Alegreya Sans SC', Helvetica, Arial, sans-serif;line-height: 26px;color:white;box-shadow: 0;-moz-box-shadow: 0;-webkit-box-shadow: 0 ;background-image: url(../images/accordion.jpg);background-repeat: repeat-y;background-position: right -244px;background-color: #026ab3;cursor:pointer;}
.wrapper-bianco.contenuto-blu .trigger-button.active {background-position:right -305px;}
.wrapper-bianco.contenuto-blu .accordion p{float:left;margin:0;text-align:left;font-family: 'Alegreya Sans', Helvetica, Arial, sans-serif;font-size: 18px;line-height: 22px;font-weight:300;color:#686868;}
.wrapper-bianco.contenuto-blu .accordion img{float:left;margin:0;margin-right:10px;}
/*--------------------------------------------------
	     SLIDER LOGHI
---------------------------------------------------*/
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {display:none;}
.nbs-flexisel-container { position:relative; max-width:100%;}
.nbs-flexisel-ul {position:relative; width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner {overflow:hidden;float:left;width:100%;background:#ffffff;border:0;}
.nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-item img {width: 100%;cursor: pointer;position: relative;margin-top: 10px;margin-bottom: 10px;max-width:180px;max-height:90px;}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right {display:none!important;width: 40px;height: 43px; position: absolute; cursor: pointer;z-index: 100;background-image: url(../images/arrows_clienti.png);background-repeat: repeat-y;}
.nbs-flexisel-nav-left {left: 0px;background-position:0px 0px;}
.nbs-flexisel-nav-right {right: 0px;background-position:-40px 0px;}
.nbs-flexisel-nav-left:hover{background-position:0px -43px;}
.nbs-flexisel-nav-right:hover{background-position:-40px -43px;}